GET Legal Agreement Acceptances Check
Endpoint will check legal agreement acceptances
Headers
- Type: stringAcceptrequired
Accept header
- Type: stringAuthorizationrequired
Authorization header
- Type: stringContent
- Type requiredContent-Type header
- Type: stringA
P I - V E R S I O N requiredAPI version
- Type: stringApplicationrequired
Application key
- Type: stringX
- Request - I D requiredUnique request identifier
- Type: stringDevice
- U U I D required - enumX
- Q B - Enabled requiredHeader which if sent with value 'true' will allow usage of the query building feature in response (through the request's query params). It is mandatory for this part of the documentation.
values- true
- false
Body
application/json
Empty object
Responses
- application/json
- application/json
- 401
Unauthorized
- 403
Forbidden
- 404
Not Found
Request Example for get/legal-agreement-acceptances/check
curl https://api-public-demo.menu.app/api/legal-agreement-acceptances/check \
--header 'Accept: application/json' \
--header 'Authorization: ' \
--header 'Content-Type: application/json' \
--header 'API-VERSION: ' \
--header 'Application: ' \
--header 'X-Request-ID: c10b4a70-6274-490d-80a0-03e7bb826937' \
--header 'Device-UUID: e8492c94-7a41-46c9-ab7e-2894693887ff' \
--header 'X-QB-Enabled: true' \
--data '{}'
{
"status": "OK",
"code": 200
}